Only released in EOL distros:  

lfd: cba | lfd_common

Package Summary

lfd_common contains a set of service and message definitions used in Learning for Demonstration algorithms.

About

The lfd_common common package contains a set of common messages and services used in Learning from Demonstration algoritms.

Newly proposed, mistyped, or obsolete package. Could not find package "lfd_common" in rosdoc: /home/rosbot/docs/api/lfd_common/manifest.yaml

Installation

To install the lfd stack, you can choose to either install from source, or from the Ubuntu package:

Source

To install from source, execute the following:

  •    1 cd /path/to/your/ros/stacks
       2 git clone https://github.com/WPI-RAIL/lfd.git
       3 roscd lfd
       4 rosdep install lfd
       5 rosmake lfd
    

Ubuntu Package

To install the Ubuntu package, execute the following:

  • sudo apt-get install ros-fuerte-lfd

Support

Please send bug reports to the GitHub Issue Tracker. Feel free to contact me at any point with questions and comments.


wpi.png

rail.png

Wiki: lfd_common (last edited 2012-12-29 20:41:49 by Russell Toris)